@charset "UTF-8";


/*================================================================================
online shop個別CSS SMT
=================================================================================*/

/* モジュール外対応 */
.beta-mod-list-notes-center--pc{
	margin-top: -14px;
}

/* form btn */
.mod-form-btn-wrap{
	display: block;
	width: 100%;
	margin-bottom: 40px;
	padding-bottom: 1px;
}

.mod-form-btn-wrap .list-form{
	display: table;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}
.mod-form-btn-wrap .list-form .list-form__item{
	width: 100%;
	margin: 0;
	padding-bottom: 20px;
}

.mod-form-btn-wrap .list-form .list-form__item .form-radio{
	display: none;
}

.mod-form-btn-wrap .list-form .list-form__item .form-label{
	display: table-cell;
	position: relative;
	width: 250px;
	vertical-align: middle;
	padding: 10px 22px 10px 10px;
	font-size:115%;
	font-weight: bold;
	border: 1px solid #d6d6d6;
}
.mod-form-btn-wrap .list-form .list-form__item .form-label > .icon-common--arrow{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	font-size: 14px;
}

/* is-active */
.mod-form-btn-wrap .list-form .list-form__item input[type="radio"]:checked + label {
    background-color: #666;
    color: #fff;
}
.mod-form-btn-wrap .list-form .list-form__item input[type="radio"]:checked + label > .icon-common--arrow{
    color: #fff;
}

/* button outline */
form button{
    outline: none;
}

/* 在庫ステータス（.mod-panel-check__stock） */
.mod-panel-check__stock {
	margin: 5px auto 0;
	padding: 5px;
	width: 70px;
	background-color: #006efb;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	display: none;
}

.mod-panel-check__stock.mod-panel-check__stock--none {
	background-color: #767676;
	color: #fff;
}

.mod-panel-check__stock.mod-panel-check__stock--reserve {
	background-color: #fff;
	color: #cc0033;
	border: 1px solid #cc0033;
}

/* ボタンのサイズをカタログページに合わせる */

.beta-mod-btn-common__button {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
/* 特殊ボタン */
.btn-mod-onlineshop{
width: 250px;
margin: 0 auto;
}
.btn-mod-onlineshop a{
display: block;
position: relative;
padding: 10px 22px 10px 10px;
font-size: 115%;
font-weight: bold;
border: 1px solid #d6d6d6;
background-color: #FFF;
color: #000;
text-decoration: none;
}
.btn-mod-onlineshop a .icon-common--blank-image-wa{
right: 10px;
}


/* 画像付きアンカーボタン */
.btn-image-onlineshop__item {
  display: block;
}
.btn-image-onlineshop__item img {
  width: 40px;
}

/* トピックス特殊ボタン */
.beta-mod-btn-image{
    display: table;
    margin: -20px auto 0;
}
.beta-mod-btn-image a{
    color: #000;
}
.beta-mod-btn-image__item{
    padding: 0;
}
.beta-mod-btn-image__button--arrow{
    color: #000;
    background-color: #FFF;
    width: 250px !important;
    vertical-align: middle !important;
    padding: 13px 22px 13px 10px !important;
    font-size: 115%;
    font-weight: bold;
}

.beta-mod-icon-common--blank-image{
    right: 14px;
}